## libiconloader-java 0.0%2Bgit20170615%2Bdfsg1

=== debian/control ===
Source: libiconloader-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Build-Depends:
 ant-optional,
 debhelper-compat (= 12),
 maven-repo-helper,
 default-jdk,
 junit,
 libjetbrains-annotations-java
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/java-team/libiconloader-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libiconloader-java
Homepage: https://github.com/bulenkov/iconloader
Rules-Requires-Root: no

Package: libiconloader-java
Architecture: all
Depends: ${misc:Depends}
Description: Smart Java Icon Loader with support of HiDPI (Retina) images
 This is required for loading images in darcula (same author).
