=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven_repo_helper --buildsystem=ant --no-parallel
