## libiconloader-java 0.0+git20170615+dfsg1

=== debian/changelog ===
libiconloader-java (0.0+git20170615+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Replace debian/compat with debhelper-compat versioned dependency

 -- tony mancill <tmancill@debian.org>  Thu, 07 Nov 2019 19:45:57 -0800

libiconloader-java (0.0+git20170615+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #940867)

 -- Felix Natter <fnatter@gmx.net>  Sat, 19 Oct 2019 08:11:57 +0200
