=== debian/watch ===
version=4
opts="pretty=0.0+git%cd.%h, mode=git, dversionmangle=s/\+dfsg1//" \
 https://github.com/bulenkov/iconloader.git \
 heads/master debian
